body,
html {
  margin: 0;
  padding: 0;
}

body {
  font-family: sans-serif;
  padding: 2rem;
  background: linear-gradient(45deg, #f37646, #f3e946) center center no-repeat;
  line-height: 1.4;
}

.title {
  font-size: 1rem;
  color: black;
  font-weight: bold;
  margin-bottom: 1rem;
}

.item {
  background-color: rgba(0, 0, 0, 0.507);
  margin: 2rem 1rem;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  transition: transform 0.3s;
  /* transform: translate3d(0, -1px, 0); */
}

.item:hover {
  transform: translate3d(0, -1rem, 0);
}

.item img {
  display: block;
  width: 100%;
  height: auto;
  /* object-fit: cover; */
}

.item__body {
  padding: 1rem;
}

.item__title {
  font-size: 1rem;
  font-weight: bold;
  color: #ff7300;
}

/**
CAROUSEL
*/
.carousel {
  /* On va faire bouger le panorama par rapport à cet élement là */
  position: relative;
  overflow: hidden;
}

.carousel__container {
  transition: transform 0.3s;
  transform: translate3d(0, 0, 0);
}

.carousel__container::after {
  content: "";
  clear: both;
  display: table;
}

.carousel__item {
  float: left;
}

.carousel__next,
.carousel__prev {
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: #fff url(./src/img/chevron-circle-right-solid.svg);
  background-size: 20px 20px;
  border-radius: 50%;
  top: 50%;
  margin-top: -20px;
  right: 0;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  cursor: pointer;
  transition: transform 0.3s, opacity 0.3s;
}

.carousel__next:hover,
.carousel__prev:hover {
  transform: scale(1.2);
}

.carousel__prev {
  background-image: url(./src/img/chevron-circle-left-solid.svg);
  right: auto;
  left: -20px;
}

.carousel__next--hidden,
.carousel__prev--hidden {
  opacity: 0;
}
